.button-checker{color:#fff;background:#111;padding:4px 14px;border-radius:8px;}
.button-checker:disabled {min-width:100px;color:#ffffffba}
.form-inline{display:flex;flex-flow:row wrap;align-items:center}
.form-inline input{vertical-align:middle;margin:8px 10px 5px 0;border:1px solid #ddd}
@media (max-width:900px){
.form-inline input{margin:5px 0}
.form-inline{flex-direction:column;align-items:stretch}
}
.features{justify-content:center;gap:1rem;text-align:center;}
.features p{font-size:1rem;color:#666}
.features h3{font-size:18px;font-weight:700;color:#4d9a4d}
.features .border{box-shadow:0px 3px 5px #9286bf75;background-color:#f8faff;border-radius:5px;padding:10px 4px 0 4px;}
.features svg{width:36px;height:36px;margin-bottom:10px}
.features path{fill:#007bff}
@media (min-width: 768px) {.features .col-md-3{flex: 0 0 auto;width: 23%;}}
.captcham {border-radius: 5px;height: 30px;}
.formdivmonetization {margin:auto;background: #d1d1f257;border-radius: 10px;padding-right: 2px;padding-left: 6px;}
.captimage {width:75px;height:30px;border-radius:10px}